Subject: Ticket Assigned - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:39:34 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, 
I bought a side board table on 9th of February and it was delivered 11th . When they fixed the table 2 of the doors were missing from it and ur people promised that it will be fixed on the next day. I called up ur Tollfree on 11th itself to inform the same, after 4 days again I called up ur number and informed them that no one has turned up and no information is available about the replacement. 
This is not acceptable, kindly do the necessary action to resolve this issue https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283838